# Method: accounts.get

- [HTTP request](https://developers.google.com/comparison-shopping-services/api/reference/rest/v1/accounts/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/comparison-shopping-services/api/reference/rest/v1/accounts/get#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/comparison-shopping-services/api/reference/rest/v1/accounts/get#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/comparison-shopping-services/api/reference/rest/v1/accounts/get#body.request_body)
- [Response body](https://developers.google.com/comparison-shopping-services/api/reference/rest/v1/accounts/get#body.response_body)
- [Authorization scopes](https://developers.google.com/comparison-shopping-services/api/reference/rest/v1/accounts/get#body.aspect)
- [Try it!](https://developers.google.com/comparison-shopping-services/api/reference/rest/v1/accounts/get#try-it)

Retrieves a single CSS/MC account by ID.

### HTTP request

`GET https://css.googleapis.com/v1/{name=accounts/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the managed CSS/MC account. Format: accounts/{account} |

### Query parameters

| Parameters ||
|---|---|
| `parent` | `string` Optional. Only required when retrieving MC account information. The CSS domain that is the parent resource of the MC account. Format: accounts/{account} |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/comparison-shopping-services/api/reference/rest/v1/accounts#Account`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/content`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).